Subject: Re: bug#12745: crash in bidi_pop_it during (idle) redisplay

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Nov 2012 18:51:56 +0200

> Date: Sat, 24 Nov 2012 20:52:19 -0800
> From: Ami Fischman <[email-masked]>
> Cc: Alp Aker <[email-masked]>, [email-masked]
> 
> > If you don't have 110767, then why is it interesting to report this
> > crash?  That revision was supposed to fix precisely this crash.
> 
> I didn't get the impression from our previous exchange that you had such a
> high confidence in the connection (just that you were sure it was fixing a
> bug, not that it was necessarily the bug I was tripping over).

I wasn't 100% sure because I could not reproduce the original problem.
But from looking at the code that caused assertion violation, I can
see no other reasons than what was fixed in 110767.

> I'll sync & rebuild and will report back if I get another one of these.

Thanks.